.node-agenda-reuniones{float: left; padding: 0 2% 2%; width: 96%;}

/*col izda*/
.group_col_izd_agenda{float: left; padding-bottom: 2em; width: 20%;}

/*col dcha*/
.group_col_ctro_agenda{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}
.group_col_ctro_agenda .field-name-field-agenda-titular
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}

.group_col_ctro_agenda .field-name-field-agenda-subtitulo
{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    text-transform: uppercase;
    width: 100%;
}

.group_col_ctro_agenda .field-name-body{float:left;width:100%; line-height:1.25em}
.group_col_ctro_agenda .group_agenda_ficha {float:left; width:100%;}
.group_col_ctro_agenda .group_agenda_ficha h3
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
	float:left;
	font-weight: bold;
    margin-bottom: 1em;
	margin-top:1em;
    padding: 0.5em 0;
    text-transform: uppercase;
	width:100%;
}
.group_col_ctro_agenda .group_agenda_ficha .field
{
    float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}

.group_col_ctro_agenda .group_agenda_ficha .field .field-label {
    background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}

.group_col_ctro_agenda .group_agenda_ficha .field .field-items { color: #6E6F73;}